# $NetBSD: icinga.conf.dist,v 1.1 2013/03/02 04:08:27 ryoon Exp $
#
# Icinga configuration file fragment for Apache

LoadModule cgid_module lib/httpd/mod_cgid.so
AddHandler cgi-script .cgi

<IfModule mod_alias.c>
    ScriptAlias /icinga/cgi-bin/ "/usr/pkg/libexec/nagios/cgi-bin/"
    Alias /icinga/ "/usr/pkg/share/icinga/"
</IfModule>

<Directory "/usr/pkg/libexec/nagios/cgi-bin/">
    AllowOverride AuthConfig
    order allow,deny
    allow from all
    Require all granted
    Options ExecCGI
</Directory>


<Directory "/usr/pkg/share/icinga/">
    AllowOverride AuthConfig
    order allow,deny
    allow from all
    Require all granted
</Directory>
